Soporte » Plugins y Hacks » Something went wrong with the plugin API

  • Buenas tardes, instalando un complemento me encontré con este problema y que despues de muchos años, es la primera vez.

    Something went wrong with the plugin API

    Complemento: (Option Tree)
    Si alguien tiene alguna solución se lo agradeceré.

    PD: ya volví a reinstalar el WP de cero y y probar con versiones anteriores.

Viendo 1 respuesta (de 1 total)
  • Hola.

    option-tree ya no está disponible en el repositorio de WordPress, aparte de eso llevaba tres años sin actualizar, se había probado hasta la versión 4.4 y ya no miramos si es compatible con PHP 7.1 o superior.

    Lamentablemente toca buscar otra alternativa porque esta está muerta, por ejemplo:

    Redux Framework

    Recuerda cerrar el debate marcándolo como resuelto.

Viendo 1 respuesta (de 1 total)
  • Debes estar registrado para responder a este tema.